.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VirtualHardwareCompatibilityIssue: ../../vim/fault/VirtualHardwareCompatibilityIssue.rst


vim.fault.MemorySizeNotRecommended
==================================
    :extends:

        `vim.fault.VirtualHardwareCompatibilityIssue`_

  The memory amount of the virtual machine is not within the recommended memory bounds for the virtual machine's guest OS.

Attributes:

    memorySizeMB (`int`_)

    minMemorySizeMB (`int`_)

    maxMemorySizeMB (`int`_)




